body {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
}

.privacy-section {
	display: flex;
}

@media (max-width: 900px) {
	.privacy-section {
		display: block;
	}
}

.privacy-area {
	width: calc(100% - 300px);
	max-width: 1200px;
	margin: 0 auto 250px auto;
}

@media (max-width: 900px) {
	.privacy-area {
		width: 100%;
		max-width: 980px;
		padding: 0 12px;
		box-sizing: border-box;
		margin: 0 auto 160px auto;
	}
}

@media (max-width: 520px) {
	.privacy-area {
		padding: 0 14px;
	}
}

.privacy-item {
	margin: 60px 0;
}

@media (max-width: 900px) {
	.privacy-item {
		margin: 50px 0;
	}
}

@media (max-width: 520px) {
	.privacy-item {
		margin: 40px 0;
	}
}

.privacy-title {
	font-size: 23px;
	font-weight: 700;
}

@media (max-width: 900px) {
	.privacy-title {
		font-size: 18px;
	}
}

@media (max-width: 520px) {
	.privacy-title {
		font-size: 17px;
	}
}

.privacy-border {
	margin: 10px 0;
	border-bottom: 2px dotted var(--border);
}

@media (max-width: 900px) {
	.privacy-border {
		margin: 10px 0 14px 0;
	}
}